<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Contact extends Admin_Core_Controller {

    public function __construct()
    {
        parent::__construct();
        check_permission('contact');
    }
    

    public function call_back_request()
    {
        $data['title'] = 'Call Back Request';
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $data['visual_setting'] = $this->setting_model->get_visual_setting();
        $data['get_all_training'] = $this->user_model->get_all_call_back();
        $this->load->view('admin/include/header', $data);
        $this->load->view('admin/contact/call_back');
        $this->load->view('admin/include/footer');
    }

    public function class_quotation()
    {
        $data['title'] = 'Class Room Quotation';
        $data['app_setting'] = $this->setting_model->get_all_app_setting();
        $data['visual_setting'] = $this->setting_model->get_visual_setting();
        $data['get_all_training'] = $this->user_model->get_all_training();
        $this->load->view('admin/include/header', $data);
        $this->load->view('admin/contact/call_back');
        $this->load->view('admin/include/footer');
    }

    

     public function add_new_events()
    {
        if ($this->event_model->add_new_events()) {
            $this->session->set_userdata('success', "Event Successfully Added");
          //  redirect($this->agent->referrer());
        } else {
            $this->session->set_userdata('error', "Event Added Faild");
           // redirect($this->agent->referrer());
        }
    }

    

    
   


}

/* End of file Events.php */
/* Location: ./application/views/front/Events.php */